# POST /api/v1/configuration/{orgId}/rename

**Rename an Organization Scan Configuration**

Renames an existing scan configuration for this organization.

> 🧾 Audited
> This is recorded as `ORGANIZATION_CONFIGURATION_MODIFIED` [User Activity](https://apidocs.stackhawk.com/reference/listauditactivity#user-activity-types).

> Requires `write:scan_config` permission.

## Parameters

- `orgId` (in: path, string<uuid>) *(required)* — UUID identifier for this StackHawk Organization.

## Request Body

### application/json

- `newName` (string) — The new name to set the file to
- `originalName` (string) — The original name of the file

## Responses

### 200 — OK

- (no body)

### 400 — Bad Request

- (no body)

### 401 — Unauthorized

- (no body)
